CVE-2005-1773

2005-05-31T04:00:00
ID CVE-2005-1773
Type cve
Reporter cve@mitre.org
Modified 2016-10-18T03:22:00

Description

Multiple unknown vulnerabilities in L-Soft LISTSERV 14.3, 1.8e, and 1.8d allow remote attackers to execute arbitrary code or cause a denial of service. NOTE: this candidate may be SPLIT in the future when more precise technical details become available.